perl-Bundle-OpenInteract-1.11-alt1.noarch.rpm


Advertisement

Description

perl-Bundle-OpenInteract - perl module Bundle-OpenInteract

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Bundle-OpenInteract
Package version 1.11
Package release alt1
Package architecture noarch
Package type rpm
Installed size 2.07 KB
Download size 2.07 KB
Official Mirror ftp.altlinux.org
perl module Bundle-OpenInteract

Alternatives

Package Version Architecture Repository
perl-Bundle-OpenInteract - - -

Requires

Name Value
/usr/share/perl5 -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Bundle/OpenInteract.pm) = 1.110
perl-Bundle-OpenInteract = 1.11-alt1

Download

Type URL
Binary Package perl-Bundle-OpenInteract-1.11-alt1.noarch.rpm
Source Package perl-Bundle-OpenInteract-1.11-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Bundle-OpenInteract rpm package:
    # sudo apt-get install perl-Bundle-OpenInteract

Files

Path
/usr/share/doc/perl-Bundle-OpenInteract-1.11/Changes
/usr/share/perl5/Bundle/OpenInteract.pm

See Also

Package Description
perl-Bundle-OpenInteract2-1.03-alt1.noarch.rpm perl module Bundle-OpenInteract2
perl-Bundle-OpenSRF-0.07-alt1.noarch.rpm perl module Bundle-OpenSRF
perl-Bundle-OpenXPKI-0.06-alt1.noarch.rpm A bundle to install modules required for OpenXPKI
perl-Bundle-Ovid-1.01-alt1.noarch.rpm perl module Bundle-Ovid
perl-Bundle-POPFile-1.02-alt1.noarch.rpm perl module Bundle-POPFile
perl-Bundle-Padre-Plugin-0.011-alt1.noarch.rpm A Bundle of Padre::Plugins currently on CPAN
perl-Bundle-Perl6-0.12-alt1.noarch.rpm A bundle to install Perl6-related modules
perl-Bundle-PerlFormance-0.05-alt1.noarch.rpm Bundle for all things needed by Benchmark::Perl::Formance
perl-Bundle-Personal-lze-0.10-alt2.noarch.rpm Personal bundle, include all Modules i used
perl-Bundle-Pgreet-1.0.0-alt1.noarch.rpm perl module Bundle-Pgreet
perl-Bundle-Pugs-SmokeKit-1.00-alt1.noarch.rpm perl module Bundle-Pugs-SmokeKit
perl-Bundle-QuadPres-0.8.5-alt1.noarch.rpm A bundle to install external CPAN modules used by Quad-Pres
perl-Bundle-RBO-0.00001-alt1.noarch.rpm A bundle to install all of RBO's favorite modules
perl-Bundle-RT-0.030601-alt1.noarch.rpm perl module Bundle-RT
perl-Bundle-Rose-0.02-alt1.noarch.rpm perl module Bundle-Rose
Advertisement
Advertisement